Описание ошибки Oracle : ORA-28176


"incorrect certificate version"
*Cause: the version of certificate provided by the proxy user to
identify a client user does not match the version that is
required.
*Action: Provide a certificate of the correct version.

Попробовать перевести


Поискать эту ошибку на форуме



Перечень ошибок взят из официального перечня ошибок Oracle версии 11R2.
Если не можете справиться - поищите эту ошибку на форуме по ссылке выше, многие ошибки мы уже разобрали.
Не получается - обязательно напишите, разберем, попробуем, пощупаем, понюхаем.
Главное - не паникуйте, но всегда, в первую очередь убедитесь, что бекап есть и сделайте бекап того, что сейчас имеете :)